﻿@import "https://fonts.googleapis.com/css?family=Roboto:400,300";

/*!
* Copyright Colossal 2015
*/

.vertical-align {
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

@-webkit-keyframes bounceInUp {
    0%, 100% {
        -webkit-transition-timing-function: cubic-bezier(0.23, 0.77, 0.34, 0.99);
        transition-timing-function: cubic-bezier(0.23, 0.77, 0.34, 0.99)
    }

    0% {
        -webkit-transform: translate3d(0, 150%, 0);
        transform: translate3d(0, 150%, 0)
    }

    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

@keyframes bounceInUp {
    0%, 100% {
        -webkit-transition-timing-function: cubic-bezier(0.23, 0.77, 0.34, 0.99);
        transition-timing-function: cubic-bezier(0.23, 0.77, 0.34, 0.99)
    }

    0% {
        -webkit-transform: translate3d(0, 150%, 0);
        transform: translate3d(0, 150%, 0)
    }

    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

@-webkit-keyframes bounceOutDown {
    0%, 100% {
        -webkit-transition-timing-function: cubic-bezier(0.23, 0.77, 0.34, 0.99);
        transition-timing-function: cubic-bezier(0.23, 0.77, 0.34, 0.99)
    }

    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }

    100% {
        -webkit-transform: translate3d(0, 150%, 0);
        transform: translate3d(0, 150%, 0)
    }
}

@keyframes bounceOutDown {
    0%, 100% {
        -webkit-transition-timing-function: cubic-bezier(0.23, 0.77, 0.34, 0.99);
        transition-timing-function: cubic-bezier(0.23, 0.77, 0.34, 0.99)
    }

    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }

    100% {
        -webkit-transform: translate3d(0, 150%, 0);
        transform: translate3d(0, 150%, 0)
    }
}

.animated {
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

.background-dark { background: #293a46 }

.text-dark { color: #293a46 }

.hidden-off-screen {
    height: 1px;
    left: -10000px;
    overflow: hidden;
    position: absolute;
    width: 1px;
}

p:empty, #shopify-theme-controls, .jumbo-list-products .themeByline, .jumbo-list-products .themeFullInfo { display: none !important }

.m-a-0 { margin: 0 !important }

.m-t-0 { margin-top: 0 !important }

.m-r-0 { margin-right: 0 !important }

.m-b-0 { margin-bottom: 0 !important }

.m-l-0 { margin-left: 0 !important }

.m-x-0 {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.m-y-0 {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}

.m-a { margin: 15px !important }

.m-t { margin-top: 15px !important }

.m-r { margin-right: 15px !important }

.m-b { margin-bottom: 15px !important }

.m-l { margin-left: 15px !important }

.m-x {
    margin-left: 15px !important;
    margin-right: 15px !important;
}

.m-y {
    margin-bottom: 15px !important;
    margin-top: 15px !important;
}

.m-x-auto {
    margin-left: auto !important;
    margin-right: auto !important;
}

.m-a-md { margin: 22.5px !important }

.m-t-md { margin-top: 22.5px !important }

.m-r-md { margin-right: 22.5px !important }

.m-b-md { margin-bottom: 22.5px !important }

.m-l-md { margin-left: 22.5px !important }

.m-x-md {
    margin-left: 22.5px !important;
    margin-right: 22.5px !important;
}

.m-y-md {
    margin-bottom: 22.5px !important;
    margin-top: 22.5px !important;
}

.m-a-lg { margin: 45px !important }

.m-t-lg { margin-top: 45px !important }

.m-r-lg { margin-right: 45px !important }

.m-b-lg { margin-bottom: 45px !important }

.m-l-lg { margin-left: 45px !important }

.m-x-lg {
    margin-left: 45px !important;
    margin-right: 45px !important;
}

.m-y-lg {
    margin-bottom: 45px !important;
    margin-top: 45px !important;
}

.p-a-0 { padding: 0 !important }

.p-t-0 { padding-top: 0 !important }

.p-r-0 { padding-right: 0 !important }

.p-b-0 { padding-bottom: 0 !important }

.p-l-0 { padding-left: 0 !important }

.p-x-0 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.p-y-0 {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}

.p-a { padding: 15px !important }

.p-t { padding-top: 15px !important }

.p-r { padding-right: 15px !important }

.p-b { padding-bottom: 15px !important }

.p-l { padding-left: 15px !important }

.p-x {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.p-y {
    padding-bottom: 15px !important;
    padding-top: 15px !important;
}

.p-a-md { padding: 22.5px !important }

.p-t-md { padding-top: 22.5px !important }

.p-r-md { padding-right: 22.5px !important }

.p-b-md { padding-bottom: 22.5px !important }

.p-l-md { padding-left: 22.5px !important }

.p-x-md {
    padding-left: 22.5px !important;
    padding-right: 22.5px !important;
}

.p-y-md {
    padding-bottom: 22.5px !important;
    padding-top: 22.5px !important;
}

.p-a-lg { padding: 45px !important }

.p-t-lg { padding-top: 45px !important }

.p-r-lg { padding-right: 45px !important }

.p-b-lg { padding-bottom: 45px !important }

.p-l-lg { padding-left: 45px !important }

.p-x-lg {
    padding-left: 45px !important;
    padding-right: 45px !important;
}

.p-y-lg {
    padding-bottom: 45px !important;
    padding-top: 45px !important;
}

.alert {
    border-radius: 6px;
    font-size: 12px;
    margin-bottom: 15px;
    padding: 10px;
}

.alert-error {
    background-color: #fff7f7;
    border: 1px solid #ffc4c3;
    color: #e05050
}

.alert-success {
    background-color: #f2fff3;
    border: 1px solid #b3f4b6;
    color: #2ebd67
}

.errors ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.btn {
    background: #6b15a1;
    border: 1px solid #6b15a1;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    padding: 7px 24px;
}

.btn.focus, .btn:focus, .btn:hover {
    background: #6b15a1;
    color: #fff;
}

input.btn:focus { outline: 0 }

.btn-sm {
    font-size: 12px;
    padding: 5px 15px
}

.btn-lg { padding: 10px 24px }

.btn-full-width { width: 100% }

.btn-borderless {
    border: 0;
    border-radius: 0;
    padding-left: 0;
    padding-right: 0
}

.btn-borderless.focus, .btn-borderless:focus, .btn-borderless:hover {
    background: transparent;
    color: #6b15a1;
    text-decoration: underline
}

.btn-icon {
    -webkit-transition: opacity .2s ease-in-out;
    background: transparent;
    margin-bottom: 0;
    margin-top: 0;
    opacity: .2;
    padding: 12px 0;
    transition: opacity .2s ease-in-out
}

.btn-icon:hover, .btn-icon:focus {
    opacity: .4;
    outline: none !important;
}

.btn-icon.btn-active {
    opacity: 1;
    pointer-events: none
}

.btn-icon:first-child {
    margin-left: 25px;
    margin-right: 5px
}

.link {
    background: transparent;
    border: 0;
    font-size: inherit;
    margin: 0;
    padding: 0;
    text-decoration: underline
}

.footer {
    border-top: 1px solid #dcdfe4;
    font-size: 14px;
    padding: 20px 0;
    position: relative;
    text-align: center;
}

.footer p { margin-bottom: 5px }

.footer a {
    color: #6b15a1;
    text-decoration: none
}

.footer a:hover, .footer a:focus { text-decoration: underline }

.footer-list, .footer-social-buttons {
    list-style: none;
    margin: 0 0 10px;
    padding: 0;
}

.footer p:last-of-type, .footer-social-buttons { margin-bottom: 10px }

.footer-list-item, .footer-social-buttons li { display: inline-block }

.footer-list-item:not(:last-child):after { content: "\b7" }

.btn-follow { margin-right: 20px }

.btn-follow .twitter-follow-button { width: 225px !important }

.btn-tweet .twitter-share-button { width: 98px !important }

.footer-borderless { border-top-width: 0 }

@media (min-width: 768px) {
    .footer { padding: 10px 0 }
}

label, legend {
    display: block;
    font-size: 12px;
    font-weight: 400;
    margin-bottom: 3px;
}

.form-control {
    border: 1px solid #dcdfe4;
    border-radius: 4px;
    box-shadow: none;
    height: 36px;
    padding: 0 10px;
}

.form-control:focus {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 5px rgba(107, 21, 161, 0.3);
    border: 1px solid #6b15a1;
    outline: 0;
}

.input-lg {
    font-size: 16px;
    height: 40px;
    padding: 0 14px;
}

.form-wrapper {
    margin: 25px auto;
    width: 350px;
}

.form-wrapper input:not(.input-as-link) {
    box-sizing: border-box;
    margin-bottom: 15px;
    width: 100%;
}

.form-wrapper .btn { margin-top: 20px }

.form-description {
    font-size: 14px;
    margin-bottom: 40px
}

.form-fineprint {
    color: #697176;
    font-size: 12px;
    margin-top: -5px
}

.form-fineprint a, .form-fineprint .input-as-link { text-decoration: none }

.form-fineprint a:hover, .form-fineprint .input-as-link:hover, .form-fineprint a:focus, .form-fineprint .input-as-link:focus {
    color: #6b15a1;
    text-decoration: underline
}

.form-recover-password, .form-wrapper.is-inRecoveryMode .form-login { display: none }

.form-wrapper.is-inRecoveryMode .form-recover-password { display: block }

.input-as-link {
    background: none;
    border-width: 0;
    display: inline;
    padding: 0;
}

@media (min-width: 768px) {
    .form-wrapper { margin: 50px auto }
}

@media (min-width: 768px) {
    .container { width: 710px }
}

@media (min-width: 992px) {
    .container { width: 890px }
}

@media (min-width: 1200px) {
    .container { width: 1050px }
}

.row-centered {
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.row-spaced { margin-bottom: 80px !important }

.row-spaced:last-child { margin-bottom: 0 !important }

.row-padded {
    padding-bottom: 30px;
    padding-top: 60px;
}

.row-bordered, .row-backbordered { position: relative }

.row-bordered:before {
    background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.2) 0, rgba(255, 255, 255, 0) 75%);
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.2) 0, rgba(255, 255, 255, 0) 75%);
    bottom: 0;
    content: '';
    display: block;
    height: 1px;
    left: 50%;
    margin-left: -40%;
    position: absolute;
    width: 80%;
}

.row-backbordered:before {
    background-color: #dcdfe4;
    content: '';
    display: block;
    height: 1px;
    left: -1000px;
    position: absolute;
    right: -1000px;
    top: 45%;
}

.row .screenshot { margin-bottom: 40px }

.container-fill-height { min-height: 100vh }

.container-overflow-wrap { overflow: hidden }

.hero {
    border-bottom: 1px solid #dcdfe4;
    padding: 80px 0;
    position: relative;
    text-align: center;
}

.hero-borderless { border-width: 0 }

.hero > .hero-header:first-child { margin-top: 0 }

.hero-subheader {
    color: #697176;
    margin: 0 auto;
    max-width: 60%
}

.hero-booticon {
    background-color: transparent;
    border: 1px solid #6b15a1;
    border-radius: 15%;
    color: #6b15a1;
    cursor: default;
    display: block;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 108px;
    font-weight: 500;
    height: 144px;
    line-height: 140px;
    margin: 0 auto 30px;
    text-align: center;
    width: 144px;
}

.hero-homepage.hero {
    border-bottom: 0;
    overflow: hidden;
    padding-bottom: 0;
    padding-top: 0;
}

.hero-homepage > .btn { margin-top: 20px }

@media (min-width: 768px) {
    .hero-homepage.hero { border-bottom: 1px solid #dcdfe4 }
}

.jumbo-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.jumbo-list-item {
    border-bottom: 1px solid #dcdfe4;
    display: block;
    margin-bottom: 40px;
    padding-bottom: 40px;
}

.jumbo-list-item:last-child { border-bottom: 0 }

.jumbo-list-item h3 { margin-top: 0 }

.jumbo-list-item .btn-set { margin-top: 25px }

.jumbo-list-item.row .screenshot { margin-bottom: 0 }

.jumbo-list-item-text {
    margin-top: 40px;
    text-align: center
}

.jumbo-list-description {
    color: #697176;
    font-weight: 300
}

@media (min-width: 992px) {
    .jumbo-list-item {
        -ms-flex-align: center;
        -webkit-align-items: center;
        -webkit-box-align: center;
        align-items: center;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .jumbo-list-item-screenshot { overflow: hidden }

    .jumbo-list-item.row .screenshot { margin-bottom: -10px }

    .jumbo-list-item-text {
        margin-top: 0;
        text-align: left
    }
}

hr {
    border-top: 1px solid #dcdfe4;
    border-width: 0;
    margin: 20px 0 30px
}

.swag-line:before {
    background: linear-gradient(45deg, #6b15a1, #ac2aa1), -webkit-linear-gradient(45deg, #6b15a1, #ac2aa1);
    background-color: #ac2aa1;
    content: '';
    display: block;
    height: 5px;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
}

.swag-line-bottom { padding-bottom: 5px }

.swag-line-bottom:before {
    bottom: 0;
    top: auto;
}

.list-group-item {
    background: transparent;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    padding: 25px 0;
}

.list-group-item:first-child {
    border-radius: 0;
    border-top: 0;
    padding-top: 10px;
}

.list-group-item:last-child { border-radius: 0 }

.list-group-item-heading {
    font-size: 12px;
    font-weight: 400;
    text-align: left
}

.list-group-email-lockup { margin-right: 60px }

@media (min-width: 768px) {
    .list-group-item {
        border-top: 0;
        padding-top: 10px
    }

    .list-group-item:first-child { float: left }

    .list-group-item-heading {
        font-size: 12px;
        font-weight: 400;
        text-align: left
    }
}

.navbar {
    background-color: #fff;
    border: 0;
    border-bottom-width: 0;
    border-color: #fff
}

.navbar-header { text-align: center }

.navbar-brand {
    display: inline-block;
    float: none;
    font-size: 16px;
    height: auto;
    margin: 5px 0 0;
    padding: 19px 25px;
    text-align: center;
}

.navbar-nav { margin-right: -15px }

.navbar-nav > li > a { font-size: 14px }

.navbar-default .navbar-brand, .navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover, .navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    background: transparent;
    color: #293a46;
    font-weight: 300
}

.navbar-default .navbar-toggle {
    border-color: #fff;
    color: #293a46;
    left: 0;
    margin-right: 0;
    position: absolute;
    top: 7px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: #f9f9f9;
    border-color: #f9f9f9
}

.navbar-default .navbar-toggle .icon-bar { background: #6b15a1 }

.navbar-minimal .navbar-header {
    float: none !important;
    text-align: center !important;
}

.navbar-default .navbar-form {
    border: 0;
    padding: 0 15px
}

.navbar-default .navbar-form a.btn { margin-left: 10px }

.navbar.navbar-fixed-bottom { border-top: 1px solid #ddd }

.navbar-fixed-bottom .navbar-nav, .navbar-fixed-bottom .navbar-header { display: none }

.navbar-fixed-bottom .navbar-right { margin-right: 0 }

.navbar-fixed-bottom .navbar-right .close { margin-top: 8px }

.navbar-fixed-bottom .dropdown .caret {
    position: absolute;
    right: 20px;
    top: 27px
}

.navbar-fixed-bottom .dropdown {
    border-left: 1px solid #dcdfe4;
    border-right: 1px solid #dcdfe4
}

.navbar-fixed-bottom .dropdown + .dropdown { margin-left: -1px }

.navbar-fixed-bottom .dropdown-toggle {
    line-height: 1.2;
    margin-left: 0;
    min-width: 130px;
    padding: 7px 25px 13px;
}

.navbar-fixed-bottom .navbar-nav > li > .dropdown-menu {
    border: 1px solid #dcdfe4;
    border-bottom-width: 0;
    box-shadow: none;
    left: -1px;
    margin-bottom: 1px;
    min-width: 130px;
    right: -1px;
    width: auto;
}

.navbar-fixed-bottom .navbar-nav > .open > a, .navbar-fixed-bottom .navbar-nav > .open > a:focus, .navbar-fixed-bottom .navbar-nav > .open > a:hover {
    background-color: inherit;
    color: inherit;
}

.navbar-fixed-bottom .dropdown-menu > li > a {
    font-weight: 300;
    padding: 8px 24px
}

.navbar-fixed-bottom small { font-size: 70% }

.navbar-fixed-bottom .navbar-form { margin-top: 8px }

.navbar-fixed-bottom .navbar-brand { padding: 16px 25px }

@media (min-width: 768px) {
    .navbar-full .navbar-brand { margin-left: -25px }

    .navbar-tall { height: 125px }

    .navbar-tall .navbar-header, .navbar-tall .navbar-nav {
        line-height: 125px;
        text-align: left
    }

    .navbar-brand {
        display: inline-block;
        float: none;
        margin: 0;
        text-align: left;
    }

    .navbar-nav > li > a {
        display: inline-block;
        margin-left: 50px
    }

    .navbar-nav > li:first-child > a { margin-left: 0 }

    .navbar-fixed-bottom .navbar-nav, .navbar-fixed-bottom .navbar-header { display: block }

    .navbar-fixed-bottom .navbar-right .close { display: none }
}

.page-header {
    border-bottom: 0;
    margin-top: 50px;
}

.screenshot {
    background-clip: padding-box;
    background-color: rgba(41, 58, 70, 0.1);
    border: 1px solid rgba(41, 58, 70, 0.1);
    border-radius: 4px;
    display: block;
    overflow: hidden;
}

.screenshot > img { width: 100% }

.screenshots-fan { margin-top: 50px }

.screenshots-fan .screenshot {
    display: inline-block;
    height: 0;
    margin-bottom: 20px;
    padding-bottom: 75%;
    position: relative;
    text-align: center;
    width: auto;
}

.screenshots-fan .screenshot:last-child, .screenshots-fan .screenshot:first-child { z-index: 2 }

.screenshots-fan .screenshot, .screenshots-fanWithDevices .screenshot:last-child { z-index: 3 }

.screenshot-crop { position: relative }

.screenshot-crop:before {
    content: "";
    display: block;
    overflow: hidden;
    padding-top: 70%;
}

.screenshot-crop > img {
    position: absolute;
    top: 0
}

@media (min-width: 768px) {
    .screenshots-fan {
        height: 200px;
        margin-top: 60px;
        overflow: hidden;
        position: relative;
    }

    .screenshots-fan .screenshot {
        height: auto;
        top: 10px;
        width: 350px
    }

    .screenshots-fan .screenshot:first-child, .screenshots-fan .screenshot:last-child {
        position: absolute;
        top: 65px;
        width: 250px;
    }

    .screenshots-fan .screenshot:first-child { left: 10px }

    .screenshots-fan .screenshot:last-child {
        left: auto;
        right: 10px
    }
}

@media (min-width: 992px) {
    .screenshots-fan {
        height: 240px;
        margin-top: 60px;
    }

    .screenshots-fan .screenshot { width: 400px }

    .screenshots-fan .screenshot:first-child, .screenshots-fan .screenshot:last-child { width: 300px }
}

@media (min-width: 1200px) {
    .screenshots-fan {
        height: 380px;
        margin-top: 80px;
    }

    .screenshots-fan .screenshot { width: 550px }

    .screenshots-fan .screenshot:first-child, .screenshots-fan .screenshot:last-child { width: 450px }
}

.table { width: 100% }

.table > tbody > tr > td:last-child { text-align: right }

.table > thead > tr > th {
    font-size: 12px;
    font-weight: 400;
    text-align: left
}

.table > thead > tr > th, .table > tbody > tr > td {
    border-bottom: 1px solid #dcdfe4;
    padding: 20px;
    text-align: left;
}

.table > thead > tr > th:first-child, .table > tbody > tr > td:first-child { padding-left: 0 }

.table > thead > tr > th:last-child, .table > tbody > tr > td:last-child { padding-right: 0 }

.table-responsive {
    border: 0;
    overflow-x: visible
}

.table-responsive .btn-sm { margin: -5px 0 }

.thumbnail-value {
    border: 1px solid #dcdfe4;
    border-radius: 4px;
    display: inline-block;
    height: 80px;
    width: 80px;
}

.thumbnail-mini {
    border: 0;
    text-align: center
}

.thumbnail-mini p { line-height: 1.6 }

body {
    font-family: Roboto, sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.6
}

h1 {
    font-size: 26px;
    font-weight: 300
}

h2 {
    font-size: 18px;
    font-weight: 300
}

h3 {
    font-size: 26px;
    font-weight: 300
}

h4 {
    font-size: 16px;
    font-weight: 300
}

h5 {
    font-size: 16px;
    font-weight: 400
}

h1, h2, h3, h4, h5 { line-height: 1.4 }

h1 a:hover, h1 a:focus, h2 a:hover, h3 a:hover, h3 a:focus, h4 a:hover, h4 a:focus, h5 a:hover, h5 a:focus {
    color: inherit;
    text-decoration: none;
}

h1, h2 { margin: 10px 0 }

h5 { margin: 6px 0 }

@media (min-width: 768px) {
    body {
        font-family: Roboto, sans-serif;
        font-size: 16px;
        font-weight: 300;
        line-height: 1.6
    }

    h1 {
        font-size: 38px;
        font-weight: 300
    }

    h2 {
        font-size: 26px;
        font-weight: 300;
        line-height: 1.4
    }

    h3 {
        font-size: 26px;
        font-weight: 300
    }

    h4 {
        font-size: 18px;
        font-weight: 300
    }

    h5 {
        font-size: 16px;
        font-weight: 400
    }
}

body { color: #293a46 }

a {
    color: inherit;
    text-decoration: none;
}

a:hover, a:focus, p a { text-decoration: underline }

.text-muted { color: #697176 }

.text-uppercase {
    font-weight: 400;
    letter-spacing: .2em;
    text-transform: uppercase;
}

.shopify-preview-bar { display: none }

.panel-floating {
    border-top: 5px solid #6b15a1;
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.1);
    overflow: hidden;
}

.panel-floating-inline {
    margin-left: -20px;
    margin-right: -20px
}

.panel-floating-inline .panel-body {
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 20px;
}

.panel-floating-inline .panel-actions {
    -ms-flex-positive: 10;
    -webkit-box-flex: 10;
    -webkit-flex-grow: 10;
    flex-grow: 10
}

.panel-floating-inline .panel-actions .panel-email-input { width: 220px }

.panel-floating-inline .panel-thumbnail {
    -ms-flex-item-align: end;
    -webkit-align-self: flex-end;
    align-self: flex-end;
    display: block;
    margin: 0 20px -21px 0;
    width: 140px
}

.panel-floating-inline .panel-thumbnail > img { max-width: 100% }

.panel-floating-fixed {
    -webkit-animation-delay: 1s;
    -webkit-animation-duration: 1.2s;
    -webkit-animation-name: bounceInUp;
    animation-delay: 1s;
    animation-duration: 1.2s;
    animation-name: bounceInUp;
    border-top: 5px solid #6b15a1;
    bottom: 20px;
    box-shadow: 0 2px 20px rgba(0, 0, 0, 0.2);
    display: block;
    font-size: 14px;
    margin-bottom: 0;
    overflow: hidden;
    padding: 10px;
    position: fixed;
    right: 20px;
    width: 280px;
    z-index: 4;
}

.panel-floating-fixed.dismissed {
    -webkit-animation-delay: 0s;
    -webkit-animation-duration: 1s;
    -webkit-animation-name: bounceOutDown;
    animation-delay: 0s;
    animation-duration: 1s;
    animation-name: bounceOutDown;
}

.panel-floating-fixed .panel-content { font-size: 13px }

@media (min-width: 992px) {
    .panel-floating-inline {
        margin-left: -40px;
        margin-right: -40px
    }

    .panel-floating-inline .panel-body { padding: 26px 40px }

    .panel-floating-inline .panel-actions .panel-email-input { width: 340px }

    .panel-floating-inline .panel-thumbnail {
        margin: -10px 30px -26px 0;
        width: 220px
    }
}

.panel-profile .panel-title { margin-bottom: 5px }

.panel-profile .panel-heading {
    background-size: cover;
    height: 150px;
}

.panel-profile-img {
    border: 3px solid #fff;
    border-radius: 100%;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    margin-bottom: 5px;
    margin-top: -70px;
    max-width: 100px;
}

.panel-menu {
    list-style: none;
    padding: 0
}

.panel-menu-item {
    border-right: 1px solid var(--colorGrayLighter);
    display: inline-block;
    padding: 0 10px;
}

.panel-menu-item:last-child { border-right: 0 }

.popup {
    display: inline-block;
    font-size: 12px;
    position: relative
}

.caret.up {
    border-bottom: 4px solid;
    border-top: 0;
}

.popup .caret { margin-left: 5px }

.popup-items {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.25);
    border-radius: 6px;
    bottom: 30px;
    box-shadow: none;
    font-size: inherit;
    font-weight: inherit;
    left: 50%;
    margin-left: -125px;
    padding: 0;
    position: absolute;
    top: auto;
    width: 250px;
    z-index: 1050
}

.popup-item {
    background: transparent;
    border: 0;
    border-bottom: 1px solid #dcdfe4;
    border-radius: 6px 6px 0 0;
    padding: 20px;
    position: relative;
    text-align: left;
    width: 100%;
}

.popup-item:last-child {
    border-bottom: none;
    border-radius: 0 0 6px 6px;
}

.popup-item:hover, .popup-item:focus { background-color: #f9f9f9 }

.popup-item-price {
    color: #6b15a1;
    font-weight: 400;
    position: absolute;
    right: 20px;
    top: 20px;
}

.popup-item a { color: #6b15a1 }

.popup-item p:last-child { margin-bottom: 5px }

.popup-screen {
    bottom: 0;
    display: block;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1040;
}

.template-index h3 {
    font-size: 21px;
    margin-bottom: 12px
}

.template-index h4 {
    color: #697176;
    line-height: 1.6
}

.template-index h4 a, .template-index p a {
    color: #6b15a1;
    text-decoration: none;
}

.template-index h5 {
    font-size: 17px;
    margin-bottom: 8px
}

.homepage-grid h3 { font-size: 22px }

.homepage-terminal-example {
    background: #272b38;
    border-radius: 8px;
    color: #48d8a0;
    font-family: monospace;
    padding: 30px
}

.homepage-terminal-example .text-muted { color: #6a7490 }

.homepage-grid-icon { margin-bottom: 8px }

@media (min-width: 768px) {
    .homepage-terminal-example { padding: 50px }
}

.homepage-xs-grid { margin: 50px auto 0 }

.homepage-xs-grid > div {
    margin-bottom: 50px;
    padding-left: 30px;
    padding-right: 30px;
}

.homepage-xs-grid h3 { font-size: 22px }

.sky-pilot-access-denied {
    padding: 50px 0 150px;
    text-align: center;
}

.sky-pilot-access-denied > h2 { font-size: 26px }

.sky-pilot-access-denied > h2 + p { display: none }

.sky-pilot-access-denied > p + p {
    color: #697176;
    margin: 0 auto;
    max-width: 500px;
}

.sky-pilot-access-denied > p + p:after { content: "We'll get you sorted out: themes@getbootstrap.com" }

.product-details .themeByline, .product-details .themeFullInfo { display: none }

.product-details {
    background: #fff;
    bottom: 0;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
    max-height: 100%;
    overflow: auto;
    position: absolute;
    width: 100%;
    z-index: 10000;
}

.product-details .container { max-width: 960px }

.product-details h2 { margin: 50px 0 30px }

.product-details .product-details-spacer { margin-bottom: 50px }

.product-detail-trifecta {
    margin: 0 auto 40px;
    max-width: 80%;
}

.product-detail-trifecta p { font-size: 14px }

.product-details .close {
    margin-right: 15px;
    margin-top: 15px;
}

.iframe-preview {
    border: 0;
    height: 100%;
    left: 0;
    padding-bottom: 56px;
    position: absolute;
    top: 0;
    width: 100%;
}

.iframe-phone {
    left: 50%;
    margin-left: -187px;
    width: 375px;
}

@media (min-width: 768px) {
    .product-details { overflow: visible }

    .product-detail-trifecta { margin-bottom: 80px }
}

.rte {
    line-height: 1.8;
    margin-bottom: 80px
}

.rte-heading {
    margin-bottom: 0;
    margin-top: 40px;
}

.rte a { color: #6b15a1 }

.rte h4 {
    color: #697176;
    margin-bottom: 30px;
    text-align: center;
}

.rte .postList, .rte p { margin-bottom: 30px }

@media (min-width: 768px) {
    .rte-heading {
        margin-bottom: 5px;
        margin-top: 80px;
    }

    .rte h4 { margin-bottom: 60px }
}

.a3-experiment { margin-top: 40px }

.a3-experiment .hero-homepage > .btn {
    font-size: 16px;
    padding: 10px 30px 11px
}

.a3-experiment .hero-header { margin-bottom: 0 }

.a3-experiment .hero-header + h4 { margin-top: 5px }